* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.main{
    float: right;
    padding-top:0;
    font-size: 20px;
}
ul li{
    display: inline-block;
}
.main ul li a{
    padding: 5px 20px;
    border: 1px solid transparent;
    transition: 0.6 ease;
    text-decoration: none;
    color:snow ;
}
.active,.main ul li :hover{
    background-color:rgb(231, 83, 145);
    color:white;
}

.main .fa{
    margin: 8px;
}

.main ul li :hover .contact-sub{
    display: block;
    position: absolute;
    margin-top: 15px;
    margin-left: -15px;
}
.contact-sub{
    display: flex;
    flex-direction: column;
}


.dropbtn {
    
    color:rgb(17, 8, 97);
    padding: 8px;
    font-size: 16px;
    border: none;
    font-size: 20px;
  }
  
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    background-color:black;
  }
  
  .dropdown-content a:hover {background-color: #ddd;}
  
  .dropdown:hover .dropdown-content {display: block;}
  
  .dropdown:hover .dropbtn {background-color:rgb(231, 83, 145);}
  .main{
      padding-top: 10px;
      padding-right: 10px;
  }
  
  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
  }
  
header{
  background-color:black;
  position: relative;
}
.contact1{
  position: relative;
  min-height: 100vh;
  padding: 50px 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
@media screen and (max-width:600px){
  .contact1{
    width: 100%;
  }
}
.contact1 .content1{
  max-width: 800px;
  text-align: center;
}
.contact1 .content1 h1{
  font-size: 36px;
  font-weight: 500;
  color: rgb(216, 13, 13);
  text-align: center;

}
.container1{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
}
.container1 .contactInfo{
  width: 50%;
  flex-direction:column ;
}
.container1 .contactInfo .box{
  position: relative;
  padding: 20px 0;
  display: flex;
}
.container1 .contactInfo .box .icon{
  min-width:60px;
  height: 60px;
  background: hotpink;
  display: flex;
  align-items: center;
  border-radius: 50%;
  font-size: 22px;
}
.container1 .contactInfo .box .text{
  display: flex;
  margin-left: 20x;
  font-size: 16px;
  flex-direction: column;
}
.container1 .contactInfo .box .text h3{
  font-weight: 500;
  color: crimson;
  
}
h3{
  color:crimson;
}
.contactForm{
  width: 40%;
  padding: 40px;

}
.contactForm h2{
  font-size: 30px;
  color: #333;
  font-weight: 500;
}
.contactForm .inputBox{
  position: relative;
  width: 100%;
  margin-top: 10px;

}
.contactForm .inputBox input,
.contactForm .inputBox textarea{
  width: 100%;
  padding: 5ps 0;
  font-size: 16px;
  margin: 10px 0;
  border:none;
  border-bottom: 2px solid #333;
  outline: none;
  resize: none;
}
.contactForm .inputBox span{
  position: absolute;
  left: 0;
 /* padding: 5px 0 45px 15px;*/
  font-size: 18px;
  margin: 10px 0;
  pointer-events: none;
  transition: 0.5s;
  color:magenta;
}
.contactForm .inputBox input:focus ~ span,
.contactForm .inputBox input:valid ~ span,
.contactForm .inputBox textarea:focus ~ span,
.contactForm .inputBox textarea:valid ~ span
{
  columns: #e91e63;
  font-size: 12px;
  transform: translateY(-20px);
}
.contactForm .inputBox input[type="button"]
{
  width: 100px;
  background:hotpink;
  color:snow;
  border:none;
  cursor:pointer ;
  padding:10px;
  font-size:20px;
  font-weight:20px;
  font-family: 'Times New Roman', Times, serif;
  text-align: center;

}